Application: gvSIG desktop - gvSIG bugs #403
Error en link al redmine
03/06/2012 10:12 AM - José Badia

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

En la pagina de gvSIG.org:

http://www.gvsig.org/web/home/production/proyectos/testing/docs/procedimientostesteo/Infromacionrelevantetesteo/the-exploratory-t

sting#checking-if-the-issue-has-been-registered-before

Me lleva al siguiente link que me da error:

https://gvsig-devel.gvsig.org/redmine/projects/gvsig-desktop/issues

History

#1 - 03/06/2012 01:31 PM - Mario Carrera
- Status changed from New to Fixed

#2 - 11/13/2012 02:18 PM - Abenchara Socorro
- Status changed from Fixed to Closed
